Межсайтовый скриптинг в VP-ASP Shopping Cart

Дата публикации:
22.05.2007
Всего просмотров:
742
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
VP-ASP Shopping Cart 6.x
Уязвимые версии: VP-ASP Shopping Cart 6.50, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "type" в сценарии shopcontent.asp. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.vpasp.com

Решение: Установите исправление с сайта производителя.

или введите имя

CAPTCHA